body, html{     
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	min-width:100%;
	min-height:100%;
	overflow:hidden;
	display:inline-block;
}
label{
	font-size : 15px;
	background-color :transparent;
	color : #DDDDDD;
	/*vertical-align: 20%;*/
	font-weight: normal;
}
select, option {
	border-style:none;
}
button:focus {
		outline: 0;
	}

canvas {
    display: block; /* fix necessary to remove space at bottom of canvas */
}
*{
      margin: 0;
      padding: 0;
 }
			#menu {
			  position: fixed;
			  right: 0;
			  top: 0px;
			  width: auto;
			  height:30px;
			  
			}
			#logo2 {
			  position: fixed;
			  right: 5px;
			  bottom: 5px;
			  width:100px;
			  height:100px;
			  border:2px solid grey;
			  0-moz-border-radius: 100px;
		      border-radius: 100px;
			  overflow: hidden;
			  padding:0px;
			}
			#logo {
			  position: fixed;
			  right: 5px;
			  bottom: 5px;
			  width:100px;
			  height:100px;
			  border:2px solid grey;
			  0-moz-border-radius: 100px;
		      border-radius: 100px;
			  overflow: hidden;
			  padding:0px;
			}
			#button {
			  cursor: pointer;
			  width: 20px;
			}
	
.slidecontainer {
    width: 150px; /* Width of the outside container */
}

/* The slider itself */
.slider {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 60px; /* Full-width */
    height: 15px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */ 
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 15px; /* Set a specific slider handle width */
    height: 15px; /* Slider handle height */
    background: #09203F; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 15px; /* Set a specific slider handle width */
    height: 15px; /* Slider handle height */
    background: #09203F; /* Green background */
    cursor: pointer; /* Cursor on hover */
}
.slider2 {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 45px; /* Full-width */
    height: 15px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider2:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */ 
.slider2::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 15px; /* Set a specific slider handle width */
    height: 15px; /* Slider handle height */
    background: #18fdfd; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider2::-moz-range-thumb {
    width: 15px; /* Set a specific slider handle width */
    height: 15px; /* Slider handle height */
    background: #18fdfd; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

input[type=checkbox] {
  zoom:2;
}
[type=checkbox]:after {
    margin: -30px 5px;
    vertical-align: top;
    white-space:nowrap;
    display: inline-block;
}
.vr
{
  display:inline;
  height:100%;
  width:1px;
  border:1px inset;
  margin:5px
}
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    z-index: 1000;
	margin:0px;
	padding:0px;
	width:auto;
}
.dropdown-button {
    width:28px;height:20px;margin:0px;position.relative;float:left;
}

.blueGrad {
    border-radius:5px;
    background: #42467F; /* For browsers that do not support gradients */
    background: linear-gradient(#09203F, #537895); /* Standard syntax (must be last) */
    color:#FFFFFF;
}
.blackGrad {
	border-radius:5px;
    background: #243949; /* For browsers that do not support gradients */
    background: linear-gradient(#243949, #517fa4); /* Standard syntax (must be last) */
}

.typeSelector {
	background: blue; /* For browsers that do not support gradients */
    background: linear-gradient(#537895, #09203F); 
	color: white;
}
.typeOption {
	background: blue; /* For browsers that do not support gradients */
    background: linear-gradient(#537895, #09203F); 
	color: black;
}
table {
   	padding:5px;
}
tr td {
   	padding:0px;min-height:1px;
}
.square50
{
	width:50px;height:50px;
}